Author: Michael R. Crusoe <crusoe@debian.org>
Description: Remove remote images that violate user privacy
Forwarded: not-needed
--- python-pomegranate.orig/docs/index.rst
+++ python-pomegranate/docs/index.rst
@@ -9,14 +9,7 @@
 
 |
  
-.. image:: https://travis-ci.org/jmschrei/pomegranate.svg?branch=master
-   :target: https://travis-ci.org/jmschrei/pomegranate
-
-.. image:: https://ci.appveyor.com/api/projects/status/github/jmschrei/pomegranate?svg=True
-   :target: https://ci.appveyor.com/project/JacobSchreiber/pomegranate/branch/master
-
-.. image:: https://readthedocs.org/projects/pomegranate/badge/?version=latest
-   :target: http://pomegranate.readthedocs.io/en/latest/?badge=latest
+http://pomegranate.readthedocs.io/en/latest/?badge=latest
 
 |
 
